Issue 100822 - [help] Documentation of UI change: Optionitem "Icons in menus" now listbox with three options
Summary: [help] Documentation of UI change: Optionitem "Icons in menus" now listbox wi...
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: DEV300m45
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.2
Assignee: mwaller
QA Contact: issues@framework
URL:
Keywords:
Depends on: 95318
Blocks:
  Show dependency tree
 
Reported: 2009-04-03 11:25 UTC by joerg.skottke
Modified: 2017-05-20 10:29 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description joerg.skottke 2009-04-03 11:25:46 UTC
Tools/Options -> OpenOffice.org -> View has a new option in the "Show icons in
menus" listbox.

HID has been requested with issue 100821.
Comment 1 Uwe Fischer 2009-04-03 11:58:03 UTC
In OOO310m3, the check box is already documented.
Will this be replaced by a listbox? Then please give the URL to the spec doc or
feature announcment
Comment 2 joerg.skottke 2009-04-03 13:26:00 UTC
Spec is not available, this is a community CWS.
Comment 3 stefan.baltzer 2009-04-06 10:19:29 UTC
Adjusting summary. 
Note: This issue is to track the documentation for Feature issue 95318 that was
fixed and verified in CWS gtkmenuimages.

SBA->UFI: As discussed: In order not to delay that CWS, please handle this issue
in a "general" documentation CWS for OOo 3.2. Thank you.

The corresponding feature mail from JSK (April 3rd, 2009) has title [Optionitem
"Icons in menus" now listbox with three options].
Comment 4 stefan.baltzer 2009-04-06 10:20:53 UTC
Set dependency to feature issue 95318.
Comment 5 stefan.baltzer 2009-04-06 11:00:43 UTC
To answer UFIs question: 
Yes, this is about two radio buttons being replaced by a list box with 3 entries.
Summary adjusted accordingly.
Comment 6 Uwe Fischer 2009-05-25 14:34:47 UTC
fixed in file shared/optionen/01010800.xhp in CWS hcshared22
Comment 7 Uwe Fischer 2009-07-23 10:06:41 UTC
Please verify in CWS hcshared22.
Comment 8 mwaller 2009-07-28 13:39:50 UTC
verified in hcshared22